## libterm-prompt-perl 1.04

=== debian/changelog ===
libterm-prompt-perl (1.04-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:43:44 +0100

libterm-prompt-perl (1.04-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:46 +0100

libterm-prompt-perl (1.04-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch to correctly wrap prompts. Thanks to William Schaub for the
    bug report. (LP: #1427464)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 8.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 18:30:46 +0200

libterm-prompt-perl (1.04-1) unstable; urgency=low

  * New upstream release.
  * Now maintained by the Debian Perl Group. (Closes: #576163)
    + debian/control: Add Vcs-* fields.
    + debian/control: Add myself to Uploaders.
  * debian/control: Add Homepage field.
  * debian/control: Make build-dep on perl unversioned.
  * debian/control: Depend on ${perl:Depends} instead of perl.
  * Refresh rules for debhelper 7.
  * Use source format 3.0 (quilt).
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Use dist-based URL.
  * Bump Standards-Version to 3.8.4.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 01 Apr 2010 21:20:06 +0900

libterm-prompt-perl (1.03-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules:
     + Don't fail when perl is smart enough not to create empty dirs. (Closes:
       #467765)
     + Don't ignore make distclean errors.
  * debian/copyright: Recode to UTF8

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 17:20:59 +0200

libterm-prompt-perl (1.03-3) unstable; urgency=low

  * New maintainer (closes: #333194).
  * Update of Debian Policy.

 -- Víctor Pérez Pereira <vperez@debianvenezuela.org>  Mon, 05 Jun 2006 15:21:00 -0400

libterm-prompt-perl (1.03-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Thu, 27 Oct 2005 16:35:00 +1000

libterm-prompt-perl (1.03-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Fix long description. (Closes: #275943)
  * debian/watch: Added.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed,  5 Jan 2005 19:02:56 +0100

libterm-prompt-perl (1.01-1) unstable; urgency=low

  * Initial Release. (Closes: #267798)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 12 Sep 2004 16:18:26 +0200
