=== debian/watch ===
version=4
https://metacpan.org/release/Term-Prompt   .*/Term-Prompt-v?@ANY_VERSION@@ARCHIVE_EXT@$
